p, h1, h2, h3, h4, h5, h6, a, .btn, #home_blog .home-blog-content .intro, table thead th, table thead td, #customer_orders .sb-title, li,
#breadcrumb span, #breadcrumb a, .home-slider-wrapper .camera_cta_1 a, .home-slider-wrapper .camera_cta_2 a, .home-slider-wrapper .camera_cta_3 a,
.home-slider-wrapper .camera_cta_4 a, .home-slider-wrapper .camera_cta_5 a, .sale_banner .sale_text, .sale_banners, h6.general-title,
#widget-newsletter .newsletter form input, .footer-content-top .general-title, .footer-content-bottom .copyright, .num-items-in-cart span,
#loginBox ul.customer-accounts > li a.action, label.control-label, #top nav.navbar a {
font-family: 'El Messiri', sans-serif !important;
}
table.table-bordered.dataTable {
    border-collapse: separate !important;
    direction: rtl;
}
.sidebar-wrapper .sidebar-menu ul li a {
  text-align: right;
}

.page-wrapper.toggled .sidebar-wrapper {
    left: auto !important;
    right: 0 !important;
    direction: rtl;
}

.container-fluid{
  direction: rtl !important;
}
.sidebar-wrapper {
    width: 260px;
    height: 100%;
    max-height: 100%;
    position: fixed;
    top: 0;
    left: auto !important;
    right: -300px !important;
    z-index: 999;
}

#show-sidebar {
    position: fixed;
    transform: scaleX(-1);
    left: auto !important;
    right: 0;
    top: 10px;
    border-radius: 0 4px 4px 0px;
    width: 35px;
    transition-delay: 0.3s;
    background-color: #000000;
    color: #ffffff;
    padding: 10px;
}

.sidebar-wrapper .sidebar-menu ul li a i {
    margin-right: -13px !important;
    font-size: 12px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 4px;
}

.modal-body {
    position: relative;
    padding: 15px;
    text-align: right;
    font-size: 1.9rem;
}

.modal-footer {
    padding: 15px;
    text-align: right;
    border-top: 1px solid #e5e5e5;
    text-align: left;
    direction: rtl;
}

.modal-footer .btn+.btn {
    margin-bottom: 0;
    margin-left: 5px;
    margin: 5px;
}

.sidebar-wrapper .sidebar-menu ul li a span.label, .sidebar-wrapper .sidebar-menu ul li a span.badge {
    float: left !important;
    margin-top: 8px;
    margin-left: 11px !important;
}

.sidebar-wrapper .sidebar-menu .sidebar-dropdown > a:after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f104" !important;
    font-style: normal;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;
    background: 0 0;
    position: absolute;
    left: 18px;
    top: 14px;
}

.sidebar-wrapper .sidebar-menu .sidebar-dropdown.active > a:after {
    transform: rotate(90deg);
     right: auto !important;
}

.sidebar-wrapper .sidebar-menu .sidebar-dropdown > a:after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f105";
    font-style: normal;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;
    background: 0 0;
    position: absolute;
     right: auto !important;
    top: 14px;
}

table.dataTable.table-condensed thead > tr > th {
    padding-right: 20px;
    text-align: center;
}

table.table-bordered.dataTable {
    border-collapse: separate !important;
    text-align: right;
/*  direction: rtl;*/

}

.chiller-theme .sidebar-wrapper .sidebar-menu .sidebar-dropdown.active a i {
    color: #ebac00;
    margin-left: 5px;
}

.btn-group>.btn:first-child {
    margin-left: 0;
    direction: rtl;
}

.addBtn {
    margin-bottom: 30px;
    width: 100%;
    float: right;
    text-align: right;
    direction: rtl;
}

.mainPage .textMain {
    margin-bottom: 30px;
    float: right;
    width: 100%;
    text-align: left;
    transition: all 0.5s;
    text-align: right;
}

.form-group {
    margin-bottom: 15px;
    text-align: right;
}
.textMain{
    text-align: right;
}
.form-control {
    text-align: right;
    direction: rtl;
}

input#phoneNumber{
    direction: ltr !important;
}

.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
    float: right;
}

.fileinput-button {
    position: relative;
    overflow: hidden;
    direction: rtl;
}

table.table-bordered tbody th, table.table-bordered tbody td {
    border-left-width: 0;
    border-bottom-width: 0;
    text-align: right;
    padding-right: 10px;
}

.page-header {
    margin-bottom: 30px;
    float: right;
    width: 100%;
    text-align: right;
    transition: all 0.5s;
}

div.dataTables_filter {
    text-align: right;
    direction: rtl;
}

.modal-header {
    min-height: 16.43px;
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    text-align: right;
}

.modal-header .close {
    margin-top: -2px;
    float: left;
}

.alert {
    border-radius: 0px;
    margin-bottom: 10px;
    text-align: right;
}

@media screen and (min-width: 768px){
.page-wrapper.toggled .page-content {
    padding-right: 300px !important;
    padding-left: 35px !important;
/*    text-align: right;*/

}

}
